.notification-menu-bar {
	/*min-height: 33px;*/
}
.notification-count{
	display:block;
	float:right;
	width:25px;
	height:20px;
	
	background-color:#ff0000;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-khtml-border-radius: 50%;
	border-radius: 50%;
	text-align:center;
	font-size:11px;
	color:#fff;
	position:relative;
	left:-19px;
	top:3px;
	padding-top:5px;
}
.notification-menu-bar ul {
	margin: 0;
	padding: 0;
	list-style: none inside;
}
.notification-menu-bar ul {
	display: block;
}
.notification-menu-bar ul li {
	/*height: 18px;
	padding: 5px;*/
	position:relative;
	margin:0 auto;
	text-align:left;
	float:left;
}
.notification-menu-bar ul li.main {
    float: right;
    margin-right: 10px;
}
.notification-menu-bar ul li.main img {
	border:0;
	/*margin-left:5px;*/
}
.notification-menu-bar ul li:hover {
	/*background-color:#d9f0b7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
}
.notification-menu-bar ul li a span em{
	font-style:normal;
}
.notification-menu-bar ul li ul li:last-child a{
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	text-align:center;
	background: #6d6e70;
	color:#fff;
}
.notification-menu-bar ul li a {
	display: block;
	float: left;
	height: 23px;
	position: relative;
	top: -5px;
	right: -7px;
	padding-right: 3px;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	//width:80px;
}
.notification-menu-bar ul li a:hover {
	text-decoration: none;
	/*background: url(images/zonebar-navright.png) center right no-repeat;*/
}
.notification-menu-bar ul li a span {
	position: relative;
	top: 6px;
}
.notification-menu-bar ul li ul {
	display: none;
	position: absolute;
	top: 43px;
	right: 0px;
	width: 150px;
	margin: 0;
	z-index:1000000;
}
.notification-menu-bar ul li ul li {
	float: none;
	padding: 0;
	width:100%;
	height:23px;
	margin: auto 0;
	text-align:right;
}
.notification-menu-bar ul li ul li:hover {
	background:none;
}
.notification-menu-bar ul li ul li a {
	display: block;
	float: none;
	padding: 5px 10px 0 5px;
	width: 350px;
	color:#919396;
	background-color:#e0e0e0;
	font-size:11px;
	overflow: hidden;
	white-space:nowrap;
	text-overflow: ellipsis;
}
.notification-menu-bar ul li ul li a:hover {
	background: #ccc;
	color:#fff;
	text-decoration:none;
}

/*Top button menu*/


.top-menu-bar {
    padding: 5px 0;
}
.top-menu-bar ul {
	margin: 0;
	padding: 0;
	list-style: none inside;
}
.top-menu-bar ul {
	display: block;
}
.top-menu-bar ul li {
	/*height: 18px;
	padding: 5px;*/
	position:relative;
	margin-top:0 auto;
	text-align:left;
	float:right;
}
.top-menu-bar ul li.main {
	margin-left:0;
	margin-bottom:0;
	margin-right:2px;
	text-align:center;
	background-color:#f7931e;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
.top-menu-bar ul li.darrow{
	background-image:url(../images/menu-down-arrow-white_ar.png);
	background-repeat:no-repeat;
	background-position:left center;
    padding-left: 12px;
}
.top-menu-bar ul li.main a.main-item{
    height:100%;
    padding: 0 7px;
      display: block;
    line-height: 27px;
}
.top-menu-bar ul li.main img {
	border:0;
	/*margin-left:5px;*/
}
.top-menu-bar ul li:hover {
	/*background-color:#d9f0b7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;*/
}
.top-menu-bar ul li a span em{
	font-style:normal;
	display: block;
    width: 100%;
}
.top-menu-bar ul li.main a span em img{
	margin-left: 5px;
}
.top-menu-bar ul li ul li:last-child a{
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	-khtml-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
}
.top-menu-bar ul li a {
	font-size:12px;
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
}
.top-menu-bar ul li a:hover {
	text-decoration: none;
	/*background: url(images/zonebar-navright.png) center right no-repeat;*/
}
.top-menu-bar ul li a span {

}
.top-menu-bar ul li ul {
	display: none;
	position: absolute;
	top: 37px;
	right: 6px;
	/*width: 150px;*/
	margin: 0;
	z-index:1000000;
}
.top-menu-bar ul li ul li {
	float: none;
	padding: 0;
	/*width:100%;
	height:28px;*/
	margin: auto 0;
}
.top-menu-bar ul li ul li:hover {
	background:none;
}
.top-menu-bar ul li ul li a {
	display: block;
	float: none;
	padding: 5px 10px 0 5px;
	width: 130px;
	color:#919396;
	background-color:#e0e0e0;
	font-size:11px;
	text-align:right;
}
.top-menu-bar ul li ul li a:hover {
	background: #ccc;
	color:#fff;
	text-decoration:none;
}